AOZ Studio Beta - Bug #416

KeyName$ not cleared after read.
07/25/2020 09:37 AM - Brian Flanagan

Status: Closed Start date: 07/25/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

KeyName$ was returning the previous key's name when no key was pressed.

History

#1 - 07/25/2020 09:37 AM - Brian Flanagan
Fixed!

#2 - 07/25/2020 09:37 AM - Brian Flanagan

- Status changed from New to Resolved

#3 - 09/07/2020 09:52 AM - Brian Flanagan

- Status changed from Resolved to Closed
